Paul-Marie Coûteaux # Débats - Mercredi 19 janvier 2000 - Impôt sur le capital
  Coûteaux (UEN
). 
 - Madame la Présidente, je me félicite moi aussi de la tenue de ce débat qui n’a que trop tardé. Nous savons bien en effet que chaque génération, au fil des temps, a versé aveuglément dans ce que l’on pourrait appeler une idéologie dominante, c’est-à-dire un ensemble de préjugés acceptés tels quels par le conformisme ambiant et qui, pourtant, finissent par révéler aux générations suivantes combien ils ont été lourds de drames.
Le libre-échange et la béatification permanente de la mondialisation constituent, à nos yeux, l’idéologie dominante d’aujourd’hui, c’est-à-dire la grande erreur de notre fin de siècle, aussi dangereuse que le fut naguère l’idéologie de la dictature du prolétariat dans les couloirs du Kremlin, ou, bien avant, la certitude érigée en dogme que la terre était plate.
Notre monde est aujourd’hui dominé par une logique unique, j’allais dire un dieu unique, celle de l’argent au travail et non de l’homme au travail. Avec un montant d’échanges de biens et de services s’établissant à 36 000 milliards de francs, c’est-à-dire le produit de quatre jours de spéculation seulement, la bulle financière ne doit plus grand chose à l’activité productrice des individus. Elle s’auto-alimente dans une surenchère qui ne cesse de nier, partout, l’humanité de l’homme, celle des riches autant que celle des pauvres, même si ce sont ces derniers qui, au bout du compte, se trouvent exclus de la plupart des centres de décision de la planète, lesquels sont accaparés par une infime minorité, ce que Jean-Pierre Chevènement a fort bien nommé récemment : "les élites mondialisées".
Il était naturel que ces élites excluent toute préoccupation politique de leur champ de manœuvre, se mettant ainsi à l’abri du moindre contrôle démocratique et parvenant en somme à être à la fois illégitimes et irresponsables. Mais les peuples résistent, comme en témoigne leur réaction lors de l’ineffable Sommet de Seattle, où les responsables de la planète ont accouru servilement - Commission européenne en tête, hélas - en espérant que leur docilité aux pieds du maître du monde, M. Clinton, suffirait à leur assurer la portion des domestiques. C’était sans compter avec la salutaire réaction des sans grade - individus ou États - réaction plus organisée qu’on l’a dit d’ailleurs, notamment en France grâce au magnifique réseau ATTAC qui milite avec un écho grandissant pour la limitation du libre­échange en général et, plus particulièrement, pour la taxation des transactions financières internationales.
La création de cette taxe, du type Tobin ou bien du type plus réaliste du professeur Lauré, se révélerait politiquement opportune, au moins par sa charge symbolique, même si son taux est faible, en ce qu’elle signifierait avant tout que le politique reprend pied dans un domaine d’où l’ont exclu des opérateurs dont les profits se révèlent proportionnels au degré de démission des États. 
